* {margin: 0; }
body {background: url(images/b-body.jpg) repeat-x top; background-color: none; font-family: Arial, Helvetica, sans-serif; color:#111;}
	.go-right {float: right;}
	.go-left {float: left;}
	.clear {clear: both;}
	.clear-left {clear: left;}
	a {padding: 2px; color:#0b2f4e;}
	a:hover {color: #fff; background: #005eaf; text-decoration: none;}
	h1, h2, h3, h4, h5, h6 {font-family: Georgia, "Times New Roman", Times, serif; font-weight: lighter;}
	.italic {font-style: italic;}
	.location {font-weight: bold; font-size: 1.2em;}
strong {letter-spacing:.07em; color:#000;}

#wrapper {margin: 0 auto; width: 1000px;}
#logo {margin:25px 0px 4px 0px; width: 389px; height: 75px; background-color: none; }
#logo-law {margin:36px 0px 10px 0px; width:320px; height: 75px; background-color: none;}

#menu {clear: both; }
	#menu ul {list-style-type: none;}
	#menu > ul > li {margin-top: -15px; float: left; display: block; height: 35px; font-size: 0.80em; line-height: 32px; position: relative;}
	#menu > ul > li > a {display: block; padding: 1px 20px; color: #fff; text-decoration: none; font-weight: bold; border-right: 1px solid #0B467B; border-left: 1px solid #1189F3;}
	#menu > ul > li.first a {border-left: none;}
	#menu > ul > li a:hover {color: #fff; background: #52A9F9;}
	#menu > ul > li.selected {margin-left: 1px; background: url(images/b-menu-active.jpg) no-repeat left #084173;}
	#menu > ul > li.selected a:hover {color: #fff; background: none;}

	/* Sub-menu */
	#menu li > ul {display: none;position: absolute; top: 34px; left: -40px;}
	#menu li li {float:none; height: 34px; font-size: .9em; font-weight: bold;  background-color: #1073C6;padding:0; border: 1px solid #222; border-bottom: none;position: relative;}
	#menu li li:last-child {border-bottom: 1px solid #222;}
	#menu > ul > li:hover > ul {display: block;}
	#menu li li a {display: block; color: #FFF; width:143px;padding: 1px 20px; color: #fff; text-decoration: none; font-weight: bold;}

	#menu li ul ul {display: none; position: absolute; top: 0px; left:143px; top: -1px;}
	#menu > ul > li > ul > li:hover > ul {display: block;}
	#menu a.submenu {background: url(images/down-arrow.png) no-repeat right;}
	#menu a.submenu:hover {background: url(images/down-arrow.png) no-repeat right #52A9F9;}
	#menu a.submenu2 {background: url(images/right-arrow.png) no-repeat right;}
	#menu a.submenu2:hover {background: url(images/right-arrow.png) no-repeat right #52A9F9;}

	/* turn the menu button light blue */
	#menu li.light {color: #fff; background: #52A9F9;}

#content-wrapper {clear: both; margin-top: 10px; padding-top: 15px; width: 1000px; }
	#featured {clear: both; margin-bottom: 10px; height: 270px; background: url(images/b-featured.jpg) no-repeat center;}
		div.featured-container {width: 465px; padding: 15px;}
		.featured-container h2 {padding-bottom: 10px; font-size: 1.4em; font-style: italic;}
		.featured-container h1 {float: left; padding-bottom: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 0.70em; text-transform: uppercase; color: #9d02d0;}
		.featured-container h4 {padding-bottom: 10px; font-size: 1.25em; font-style: italic;}
		.featured-container div.list-container {padding-top: 10px; width: 145px; border-top: 1px solid #777777;}
		.featured-container div.list-container p, .featured-container div.list-container ul {margin-left: 0px; font-size: 0.75em; line-height: 1.5em;}
		.featured-container div.list-container p, .featured-container div.list-container ul.lp {padding-left: .5em;}		
		.featured-container img {display: block; border: 1px solid #737272;}
		.featured-container .featured-header img.arrows {float: left; padding-top: 1px; padding-left: 2px; padding-top: 2px; display: block; border: 0;}
	#cols {clear: both; /*background: url(images/b-cols.jpg) repeat-y center; */} 
		#cols #col1 {width: 485px; padding: 15px 15px 15px 0;}
		#cols #col2 {width: 465px; padding: 15px;}
		#cols h2 {font-family: Arial, Helvetica, sans-serif; font-size: .85em; font-weight: bold; text-transform: uppercase; letter-spacing:.02em; }
		#cols h1 {margin-bottom:10px; font-size: 1.2em; color: #005EAF;}
		#cols h3 {margin: 0px; font-weight: bold;font-family: Arial, Helvetica, sans-serif; }
		#cols p {margin-top: 2px; margin-bottom: 15px; font-size: 0.75em; line-height: 1.4em; text-align:justify;}
		#cols p.bread {font-size: .7em;}
		#cols th {font-size: 1.1em;}		
		#cols ul {margin-top: -5px; margin-bottom: 10px; margin-left: 15px; font-size: 0.75em; line-height: 1.4em;}
		#cols ul li {margin-top: 3px; margin-bottom: 3px;}
		#cols ol {margin-bottom: 20px; margin-left: 15px; font-size: 0.75em; line-height: 1.4em;}
		#cols ul.table {font-size: 1em; line-height: 1.4em; margin-bottom: 0px; margin-left: .5em; padding-left: .5em;}		
		#cols ul li ul {font-size: 100%; margin-bottom: 0px;}
		#cols img.go-left {margin: 0 10px 5px 0; display: block; border: 1px solid #737272;}
		#cols img.go-right {margin: 0 0 5px 10px; display: block; border: 1px solid #737272;}
		#cols img.no-borders {border: none;}
		#cols img.right-margin {margin-right: 70px;}
		#cols .header img.arrows {float: left; padding-top: 1px; padding-left: 2px; padding-top: 2px; display: block; border: 0;}
/* Form Styles */
		#cols form.form-contact {padding: 17px;  background: #005eaf; width: 250px;font-size: .75em; color: #fff;}
		#cols form #centerize  {width: 250px; margin: 0 auto;}
		#cols form #centerize fieldset {border:none; margin: 0 ; padding: 0;}
		#cols form #centerize input, #cols form.form-contact textarea {width: 245px;}
		#cols form #centerize input.formSubmit {width: auto; margin: 10px 0;}
		#cols form #centerize input.different {width: 14px; border:none;}
		#cols form #centerize #diagnosed, #cols form.form-contact #relation {width: 208px;}
		#cols form #centerize #diagnosedCheck {width: 210px; margin: 0 auto;}
		#cols form #centerize label {color: #fff; }
		#cols form #centerize p {color: #fff;}		
		#cols form #centerize input, #cols form textarea {border: 1px solid #000;}
		#cols form #centerize label {text-align:left;}
	#colsnoline {clear: both}
		#colsnoline #col1 {width: 485px; padding: 15px 15px 15px 0;}
		#colsnoline #col2 {width: 465px; padding: 15px;}
		#colsnoline h1 {margin-bottom: 25px; font-size: 1.125em; color: #005EAF;}
		#colsnoline h2 {float: left; font-family: Arial, Helvetica, sans-serif; font-size: 0.70em; font-weight: bold; text-transform: uppercase; }
		#colsnoline h3 {margin-bottom: 25px; font-size: 1.125em; color: #005EAF;}
		#colsnoline h4 {float: left; font-family: Arial, Helvetica, sans-serif; font-size: 0.70em; font-weight: bold; text-transform: uppercase; }
		#colsnoline p {margin-bottom: 20px; font-size: 0.75em; line-height: 1.4em;}
		#colsnoline ul {margin-bottom: 20px; margin-left: 15px; font-size: 0.75em; line-height: 1.4em;}
		#colsnoline ul li ul {font-size: 100%; margin-bottom: 0px;}
		#colsnoline img.go-left {margin: 0 10px 5px 0; display: block; border: 1px solid #737272;}
		#colsnoline img.go-right {margin: 0 0 5px 10px; display: block; border: 1px solid #737272;}
		#colsnoline .header img.arrows {float: left; padding-top: 1px; padding-left: 2px; padding-top: 2px; display: block; border: 0;}

/* Added 1/2010 to center form */
	#contact2 {margin:0 auto;}
	#contact2 fieldset {align:left;}
	/* styles for content page */
	#cols {/* background: url(images/b-cols-content.jpg) repeat-y left top;*/}
	
	#cols #col1-content {float:left; margin:48px 0px 0px 0px; width:180px; background:none;}
	#cols #col1-sidenav {margin-top:20px; padding:10px; text-align:center; width:158px; border:1px solid #a5b2b9; background:url(images/col1_bk.jpg) repeat-x bottom;}
	#cols #col1-content a {color:#005EAF;}
	#cols #col1-content a:hover {color:#fff;}
	#cols #col1-content h2 {margin:0; padding-bottom:15px; font-size:1.1em; font-family: Georgia, "Times New Roman", Times, serif; font-weight:lighter; text-transform:none; text-align:center; color: #005EAF; letter-spacing:-.03em;}
	#cols #col1-content h3 {margin:0; padding-bottom:15px; font-size:1.1em; font-family: Georgia, "Times New Roman", Times, serif; font-weight:lighter; text-transform:none; text-align:center; color: #005EAF; letter-spacing:-.03em;}
	#cols #col1-content h4 {margin:0px 0px 30px 0px; padding:0px; font-size:13px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; color:#09447a;}
	#cols #col1-content img {margin:0px; border: 1px solid #a5b2b9;}
	#cols #col1-content a.img {padding: 0; background: none;}
	#cols #col1-content img.arrows {border: 0;}
	.info_graphic {margin-bottom:20px; padding:0px; text-align:center; font-size:.8em; font-weight:bold;}
	.info_graphic a:link, .info_graphic a:active, .info_graphic a:visited {border:none; background:none; text-decoration:none; color:#333;}
	.info_graphic a:hover {border:none; background:none; text-decoration:underline;color:#333;}
	#cols #col2-content {padding-left: 25px; width: 790px; background: none;}
	#cols #col2-content h3 {font-size:.80em; text-transform:none;}
	#cols #col2-content table {font-size:.8em;}
	#cols #col2-content table.states {font-size:.7em;}
	#col2-content table td {vertical-align: text-top; text-align:left; padding-left:12px;}
	#col2-content table.states td {padding-left:5px; padding-bottom:0; padding-top:0;}
	#col2-content table td.textcenter {text-align:center; padding-left: 0;}
	#col2-content table td.textright {text-align:right; padding-left: 0;}	
	#col2-content a:link {color#333; text-decoration:underline;}
	#col2-content p {padding-right: 10px;}	
	#col2-content li ul {margin-top: 1px; margin-left: 0px;}
	#col2-content li li.address {list-style: none; margin-left: -20px;}
	#featured {clear: both; margin-bottom: 10px; background-image: none; background-color: #E6F0FA;}
	#featured .featured-container {width: 360px;}
	#featured .featured-container h2 {padding-bottom: 10px; font-size: 1.20em; font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; text-transform: none; font-weight: lighter;}
	#featured .featured-container h1 {float: left; margin-bottom: 0; padding-bottom: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 0.70em; text-transform: uppercase; color: #9d02d0;}

	#footer {clear: both; background: none;}
		#footer-container {padding: 30px 50px; background: #dadada;}
		#footer-container p, #footer-container ul {font-size: 0.65em; color: #737272;}

#cols dt {font-size: 0.85em; font-weight: bold; margin-top: 10px;}
#cols dd {font-size: 0.75em;}

.imgwrapper {margin:0px 0px 0px 8px; padding:5px 5px; float: right;}
#col2-content .imgwrapper p {margin: 0 auto; padding:3px 5px; color:#454545; font-style: italic; text-align: center;}

.imgbox {margin:0px 8px 8px 8px; padding:5px 5px; text-align:center;}	
.clearIt {clear: both;}
.aligncenter2 {width: 200px; margin: 0 auto;}

/* 	STATE PAGES TABS
*/

#tabs-wrapper {
	background-color: #777;
	width: 960px;
	padding-bottom: 20px;
	margin: 20px auto;
	border: 1px solid #333;
}

#tabs-wrapper.clearfix:after { /* clears the float:left in #tab-content that prevent #tabs-wrapper from extending past where the #tab-content area begins */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#tabs {
	position: relative;
	width: 900px;
	padding-top: 20px;
	margin: 0 auto;
	z-index: 1;
}

#tabs ul {
	list-style: none;
	margin-left: 20px;
}

#tabs li {
	font-family: 'Helvetica Neue', 'Helvetica', Arial, serif;
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin: 0 5px -1px 0;
}

#cols #tabs li a {
	display: block;
	color: #FFF;
	text-decoration: none;
	border-bottom: none;
	padding: 10px 20px 12px 20px;
	border: 1px solid #000;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
}

#cols #tabs li a.active {
	background-color: #FFF;
	color: #375CA6;
	border-bottom: 1px solid #FFF;
}

#tab-content {
	width: 900px;
	margin-left: 30px;
	margin-top: -4px;
	float: left;
	background: #FFF;
	border: 1px solid #000;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	padding-top: 10px;
}

#single-tab {
	width:850px;
	margin: 0 auto;
	position: relative;
}